/* definição da fonte base, margens e  cores das scrollbars e link7VEs gerais */
BODY				{BACKGROUND-COLOR: #ffffff;
					FONT-FAMILY: Verdana;
					FONT-SIZE: 8pt;
					BACKGROUND-POSITION: center; 
					}
	
/* body para restantes áreas e diálogos ou e-frames*/
BODY.nomargin		{font-family: Verdana; background-color:#FFFFFF;}

/* tamanho default da fonte deve ser 8pt*/
TD, TH				{FONT-FAMILY: Verdana; FONT-SIZE: 8pt; COLOR: #000000;}

/* link7VEs */
A					{COLOR: #006A53; TEXT-DECORATION: none}
A:hover				{COLOR: #00B14B; TEXT-DECORATION: none}

/* bullets */

UL					{list-style-type:square; }
/* linha separadora */
HR 					{border: 1px solid #D0EBC8; height: 1px;}

/* Quando necessário colocar as primeiras letras de cada palavra em maiúsculas */
.cap					{text-transform:capitalize}

/* CLASSES GERAIS DE LAYOUT*/
.bdsrv			{}
.bdsrv.noback	{}

/* TABELAS*/
.grd		{}
.grd tr		{}

/* header das tabelas conteudos */
.ghdr		{background-color: #D0EBC8; COLOR: #006A53; FONT-WEIGHT: bold;}

/* cell das tabelas (odd -- branca) */
.grd td		{}

/* linhas/ cell das tabelas (even -- creme) */
.grdAl		{background-color: #EBF6E6;}

/* Focus */
.gfc		{}

/* Selected */
.gsl		{}

/* Disabled */
.gsf		{}

/* Tabelas que contêm check ou radio buttons ou outros elementos nas tds que causem uma altura demasiada em cada row*/
.grdCk		{}
.grdCk tr	{}
.grdCk td	{}

/* GRUPOS DE INFORMAÇÃO */

/* Títulos de Secção */
.ttl {}

/* normal - espacejamento vertical entre grupos de campos, é aplicada à row */
.pnl {}

/* grupo com border */
.pnlb		{border-collapse: collapse; BORDER: #D0EBC8 1px solid;}

/*Título do grupo*/
.pnlH { font-weight: bold; }

/*INPUTS*/

/* botões normais */
.btn {}

INPUT, TEXTAREA	{FONT-SIZE: 8pt; BACKGROUND-COLOR: #FFFFFF; BORDER: #00B14B 1px solid;}
SELECT			{FONT-SIZE: 8pt; BACKGROUND-COLOR: #e4eedd}
SELECT.none		{FONT-SIZE: 8pt; BACKGROUND-COLOR: #FFFFFF}

.select 	{background-color: #FFFFFF; border: #A4B97F 1px solid; width: 100%;}
.textfield 	{background-color: #FFFFFF; border: #A4B97F 1px solid;}

/* Deve ser aplicado às checkbox e às radio buttons de modo a ficarem com o fundo transparente, por exemplo se aplicadas num fundo que não seja branco*/
.chk 	{background-color: transparent; border: none;}
	
/* caixas de texto - Diferentes estados dos inputs*/
.normal{height:19px;}

/*Campo obrigatorio*/
.mbf 			{}

/* erro */
.err		 	{}

/* ReadOnly ClientSide - ReadOnly like Disabled for InputText*/
.fdsb   {FONT-SIZE: 8pt; background-color: #FAF9F6; border: 1px solid #ACA899;}

/* dados output - ReadOnly ServerSide*/
.ron 			{}

/*sublinhado que liga a label ao output*/
.lblronb 		{}

/* Botão de pesquisa (...) */
INPUT.sbt		{}

/* alinhamento e espacejamento dos botões principais, Atenção só é aplicado aos botões do wizard e de Gravar nas operações standard*/
.tblbtn			{}

/* Labels, a label é a fonte default por isso a classe está vazia à parte da label dos campos que estão disabled */
.lbl			{}
.lbld			{}

/* FICHAS RESUMO */
	
.texto-tit	{}
.txt-big	{}
.texto-med	{}

/* TABS LATERAIS (processos agregados num)*/

/*disabled*/
.tVlc	{}

/*seleccionada*/
.tVsc	{}

/*não seleccionada*/
.tVnsc	{}
	
/*não seleccionada e por gravar*/
.tVnscc	{}
	
/*não seleccionada com erros*/
.tVnsce	{}
	
/*fundo da zona das tabs*/
.tVctn	{}

/* TABS HORIZONTAIS*/

/* se grupo tiver tabs horizontais*/
.pnlbt	{}
	
/*tab disabled*/
.tHlc	{}

/*não seleccionada*/
.tHnsc	{BACKGROUND-COLOR: #D0EBC8; COLOR: #006A53; /*FONT-WEIGHT: bold; font-size: 7pt;*/  font: normal normal bolder 9px verdana;}
	
/*seleccionada*/
.tHsc	{BACKGROUND-COLOR: #8BC640; COLOR: #FFFFFF; /*FONT-WEIGHT: bold;font-size: 7pt;*/  font: normal normal bolder 9px verdana;}

/*fundo de tabs horizontais*/
.tHec	{}

/* MENSAGENS DE ERRO E SUCESSO - atenção, dependendo da implementação os estilos que não dizem respeito a aspecto gráfico poderão mudar */

.msge {COLOR: red;}
.msgs {COLOR: #00B14B;}

/* WIZARD */

/*linhas que fazem subressair o passo activo*/
.wizard-backON			{}

/*passo que se encontra activo*/
.wizard-passo-active	{}

/*activos e já passado*/
.wizard-num-ON			{}
.wizard-paginas-ON		{}
.wizard-passo-ON		{}

/*passo por onde ainda não se passou*/
.wizard-num				{}
.wizard-paginas			{}
.wizard-passo			{}

/* CALENDARIO */

.datPkr{}
.datPkrIMG {      border: 0;      width:18px;      height:20px;      margin: 0px, 0px, 0px, 0px;      cursor: hand;}

/* CLASSES ESPECÍFICAS DA ÁREA DE CONTEÚDOS/SUPORTE AO PROCESSO e BESWEB */

/*títulos das páginas*/
.Ctit		{COLOR: #00B14B; FONT-WEIGHT: bold; FONT-SIZE: 12pt}
.Ctit02		{COLOR: #006A53; FONT-WEIGHT: bold; FONT-SIZE: 12pt}
.CtitW	    {COLOR: #FFFFFF; FONT-WEIGHT: bold; FONT-SIZE: 12pt}
.CtitBoxes  {font-size:15px;font-weight:bold;color:#00B14B}

/*link7VEs na área de suporte ao processo */
A.sp		{}
A.sp:hover	{}

/*texto 10 px*/
.txt10	{font-size: 10px;}

/*títulos de caixas se notícias, conteúdos relacionados etc..*/
.ttl2 		{}

/* blocos de conteúdos de sinteses */
.blcol		{}
.blexp		{}

/* CLASSES USADAS NOS TEMPLATES INVESTOR RELATIONS */
.IRDGSupEsq		{BACKGROUND-IMAGE:url(../appImages/canto_DGesq.gif);}
.IRDGSupDir		{BACKGROUND-IMAGE:url(../appImages/canto_DGdir.gif);}
.IRDGInfEsq		{BACKGROUND-IMAGE:url(../appImages/canto_esqDGline.gif); background-position:bottom; background-repeat:no-repeat}
.IRDGInfDir		{BACKGROUND-IMAGE:url(../appImages/canto_dirDGline.gif); background-position:bottom; background-repeat:no-repeat}

/* Class que contêm a imagem alternativa dos flashs caso o utilizador nao tenha o "Adobe Flash Player" instalado */
.ImgAlternative {background-image:url(../appImages/fo/noFlash_pt.gif); background-position:center; background-repeat:no-repeat}